/***Search Properties***/

.ip-banner canvas{
	min-height: 552px;
}

#inner-page-wrapper{
	margin-bottom: 0;
}

#inner-page-wrapper > .container{
	width: 100%;
	padding: 0 0;
}

#sp-wrap{}
#sp-wrap #breadcrumbs{
    margin: 1.12em 0;
    line-height: 1.12;
}
.sp-container{
	width: calc(100% - 30px);
	margin: 0 auto;
	max-width: 1400px;
}

.sp-bc{}
.sp-title{
	margin: 50px 0 0;
}
.sp-title .title-wrap.sec-title{
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: flex-end;
}
.sp-title .title-wrap.sec-title h2{
	font-size: 167px;
}
.sp-title .title-wrap.sec-title h2 span{
	color: #a3a3a3;
}
.sp-title .title-wrap.sec-title h2 em{
	background-image: url(../../images/fc-title.jpg);
}
.sp-inner{
	padding: 0 0 0;
	margin: 90px 0 0;
	transition: all ease .4s;
	-moz-transition: all ease .4s;
	-webkit-transition: all ease .4s;
	position: relative;
}
.sp-inner:before{
	content:'';
	display: block;
	position: absolute;
	z-index: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 80px);
	background-image:url(../../images/search-properties/sp-accent.png);
}
.sp-inner.map-active{
	padding: 0 0 75px;
}
.sp-inner .inner-content{
	display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.sp-inner .sp-forms{
	width: 55.786%;
	color:#fff;
	background:url(../../images/search-properties/forms-bg.jpg) top left no-repeat #002349;
	background-size: cover;
	padding: 106px 60px 140px;
}
.sp-inner.map-active .sp-forms{
	padding: 0 0 0;
}
.sp-forms .form-single{
	display: none;
}
.sp-forms .form-single.active{
	display: block;
}
.price-hidden{
	display: none;
}
.sp-forms .form-single form{}
.sp-forms .form-fields{}
.sp-forms .form-row{
    text-transform: uppercase;
    margin: 23px 0 0;
}
.sp-forms .form-row:first-child{
	margin: 0 0 0;
}
.sp-forms .form-row > div{}
.sp-forms .form-row.quad,
.sp-forms .form-row.tri,
.sp-forms .form-row.dual{
	display: flex;
    flex-flow: row wrap;
    align-items: flex-end;
    justify-content: space-between;
}
.sp-forms .form-row.dual > div{
	width: calc(50% - 5px);
	max-width: 320px;
}
.sp-forms .form-row .price-field{}
.sp-forms .form-row .price-val{
	display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
        padding: 0 0 16px;
}
.sp-forms .form-row .ui-slider-horizontal{
	height: 2px;
	background: #fff;
	border: 0px;
}
.sp-forms .form-row .ui-slider .ui-slider-range{
	background: #ff9000;
	height: 2px;
}
.sp-forms .form-row .ui-slider-horizontal .ui-slider-handle{
	width: 8px;
	height: 8px;
	border-radius: 10px;
	background: #ff9000;
	margin-left: 0em;
	outline: 0;
	top: -4px;
	border: 0px;
}
.sp-forms .form-row.tri > div{}
.sp-forms .form-row.quad > div{}
.sp-forms .sp-input input{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    border: 0px;
    border-bottom: 1px solid #fff;
    background: none;
    height: 50px;
    outline: 0;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.020em;
    font-weight: 500;
}
.sp-forms .sp-input .field-year{
	display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
.sp-forms .sp-input label{
	display: block;
}
.sp-forms .sp-input .field-year label{
	padding: 17px 0 0;
}
.sp-forms .sp-input .field-year input{
	width: auto;
    max-width: 108px;
    padding: 0 5px;
    text-align: center;
}
.sp-forms .sp-input select{
	-webkit-appearance: none;
    -moz-appearance: none;
    text-transform: uppercase;
    appearance: none;
    display: block;
    width: 100%;
    border: 0px;
    border-bottom: 1px solid #fff;
    background: url(../../images/search-properties/qs-dd.png) right center no-repeat;
    height: 50px;
    outline: 0;
    font-size: 15px;
    letter-spacing: 0.020em;
    font-weight: 500;
}
.sp-forms .sp-input select option{
	color: #000;
}
.sp-inner .sp-bttns{
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
	margin: 130px 0 0;
}
.sp-inner .sp-bttns > div{
	margin: 0 0 0 20px;
}
.sp-inner .sp-bttns > div:first-child{
	margin: 0 0 0 0;
}
.sp-inner .sp-bttns input{
	border: 2px solid #fff;
}
.sp-inner .sp-bttns input:hover{
	border: 2px solid #e96035;
}
.sp-inner .form-desc {
    text-transform: initial;
    margin: 22px 0 0;
    max-width: 425px;
	color:#a4a4a4;
}
.sp-forms #add-form .form-fields,
.sp-forms #lid-form .form-fields{
	margin: 0 auto;
	max-width: 458px;
	line-height: 1.5;
	letter-spacing: 0.035em;
}
.sp-inner #lid-form .sp-bttns{
	justify-content: flex-start;
	margin: 33px 0 0;
}
.sp-forms #add-form .form-row {
    margin: 33px 0 0;
}
.sp-inner #add-form .sp-bttns{
	justify-content: flex-start;
	margin: 58px 0 0;
}
.sp-forms #add-form .sp-input input,
.sp-forms #add-form .sp-input select{
	text-transform: initial;
}
.form-map{}
.form-map img{
	display: block;
	width: 100%;
	height: auto;
}
.sp-inner .sp-triggers{
	width: 44.214%;
}
.sp-inner .trigger-wrap{
	font-size: 36px;
	font-family: var(--font-family-secondary);
	text-transform: uppercase;
	letter-spacing: 0.050em;
	line-height: 2.1;
	display: flex;
	flex-flow: column wrap;
	align-items: flex-start;
	justify-content: center;
	padding: 173px 0 0 78px;
}
.sp-inner .trigger-wrap a{
	color: #000;
}
.sp-inner .trigger-wrap a:hover{
	color: #e96035;
}
.sp-inner .trigger-wrap a.active:hover,
.sp-inner .trigger-wrap a.active{
	font-weight: 700;
	color: #002349;
}
.spfp-wrap{
	padding: 110px 0 105px;
}

.spfp-slide{
    margin: 0 auto 0;
    max-width: 1115px
}
.spfp-slide .slick-slide{
    margin: 0 7.5px;
}
.spfp-slide ul{
    margin: 0 -7.5px;
    font-size: 0;
}
.spfp-slide li{}
.spfp-slide .spfp-single{}
.spfp-slide .spfp-single a{
    display: block;
    position: relative;
}
.spfp-slide .spfp-single a .spfp-img{
    position: relative;
    z-index: 0;
    background: #000;
}
.spfp-slide .spfp-single a canvas{
    display: block;
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center center;
    opacity: 0.7;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    transition: all ease .4s;
    -moz-transition: all ease .4s;
    -webkit-transition: all ease .4s;
}
.spfp-slide .spfp-single a:hover canvas{
    opacity: 1;
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}
.spfp-slide .spfp-single a .spfp-add{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.050em;
    text-transform: uppercase;
    padding: 0 5px 33px;
    text-shadow: 1px 1px 4px rgba(0,0,0,0);
    opacity: 0;
    transition: all ease .4s;
    -moz-transition: all ease .4s;
    -webkit-transition: all ease .4s;
}
.spfp-slide .spfp-single a:hover .spfp-add{
	opacity: 1;
    text-shadow: 1px 1px 4px rgba(0,0,0,1);
}
.spfp-navs{
    margin: 15px 0 0;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}
.spfp-navs .spfp-nav{
    width: 70px;
    height: 150px;
    color: #fff;
    font-size: 37px;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
    background: #002349;
    cursor: pointer;
    margin: 0 7px;
    transition: all ease .4s;
    -moz-transition: all ease .4s;
    -webkit-transition: all ease .4s;
}
.spfp-navs .spfp-nav:hover{
    background: #e96035;
}
.ftr-git{
	display: none;
}.sp-git{
    position: relative;
    background: #fff;
}
.sp-git .spgit-content{}
.sp-git .spgit-bg{
    position: relative;
    z-index: 0;
    opacity: 0.5;
}
.sp-git .spgit-bg img{
    display: block;
    width: 100%;
    height: 54vw;
}
.sp-git .spgit-title{
    position: absolute;
    top: 5.625vw;
    left: 0;
    padding: 0 7.375vw 0 0;
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: flex-end;
}
.sp-git .spgit-title h2{
    font-weight: 700;
    margin: 0 0 0;
    text-transform: uppercase;
    position: relative;
    letter-spacing: -0.020em;
    font-size: 11.875vw;
    color: rgba(255,255,255,0.75);
    padding: 0 1vw 0 0;
}
.sp-git .spgit-title h2:before{
    z-index: 2;
    content: attr(data-text);
    position: absolute;
    z-index: 0;
    left: 0.625vw;
    bottom: -0.625vw;
    color: #000000;
    font-size: inherit;
    letter-spacing: inherit;
    pointer-events: none;
    background-image: url(../../images/title-pattern.png);
    background-position: center;
    background-size: 1600px auto;
    background-repeat: repeat;
    color: transparent;
    background-clip: inherit;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    filter: invert(1);
    -webkit-filter: invert(1);
}
.sp-git .spgit-title h2 em{
    display: block;
    font-style: normal;
}
.sp-git .spgit-fillup{
    position: absolute;
    width: 100%;
    padding: 0 8.375vw 0 0;
    left: 0;
    top: 17.188vw;
    z-index: 1;
    pointer-events: none;
}
.sp-git .spgit-phone{
    text-align: right;
}
.sp-git .spgit-phone a{
    font-size: 1.563vw;
    color: #fff;
    display: inline-flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    transition: all ease .4s;
    -moz-transition: all ease .4s;
    -webkit-transition: all ease .4s;
}
.sp-git .spgit-phone a:hover{
    color: #e96035;
}
.sp-git .spgit-phone a span{
    margin: 0 0.625vw 0 0;
}
.sp-git .spgit-phone a em{
    font-style: normal;
}
.sp-git .spgit-form{
    width: 52.500vw;
    margin: 0.938vw 0 0 auto;
    background: rgba(0,0,0,0.4);
    color:#fff;
    padding: 3.250vw 5.875vw 1px;
    pointer-events: auto;
}
.sp-git .spgit-form ::-webkit-input-placeholder { /* Edge */
  text-transform: uppercase;
}

.sp-git .spgit-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  text-transform: uppercase;
}

.sp-git .spgit-form ::placeholder {
  text-transform: uppercase;
}
.sp-git .spgit-form h3{
    font-family: var(--font-family-secondary);
    font-size: 2.188vw;
    font-weight: 500;
    text-transform: uppercase;
}
.sp-git .spgit-form .wpcf7 form .wpcf7-response-output {
    max-width: 30vw;
    width: 100%;
    margin: 0 0 1vw auto;
    text-align: center;
    font-size: 0.8vw;
    padding: .3vw;
    position: absolute;
    bottom: 7vw;
    right: 0;
}

.sp-git .spgit-form form {
    position: relative;
}
.sp-git .spgit-form .wpcf7-form-control-wrap{
    display: block;
}
.sp-git .spgit-form .wpcf7-not-valid-tip{
    font-size: .65vw;
}
.sp-git .spgit-fields{
    margin: 1vw 0 0;
}
.sp-git .git-row.dual{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
}
.sp-git .git-row.dual > div{
    width: 19.125vw;
}
.sp-git .git-row.dual > div:first-child{
    margin: 0 0 0;
}
.sp-git .git-row.git-input input{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    background: none;
    border: 0;
    padding: 0 0;
    border-bottom: 1px solid #fff;
    outline: 0;
    font-size: 0.938vw;
    height: 2.625vw;
}
.sp-git .git-row.git-msg{
    margin: 2.188vw 0 0;
}
.sp-git .git-row.git-msg textarea{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    background: none;
    border: 0;
    padding: 0 0;
    border-bottom: 1px solid #fff;
    outline: 0;
    font-size: 0.938vw;
    resize: none;
    height: 4.813vw;
}
.sp-git .git-row.git-submit{
    margin: 3.938vw 0 -6.500vw;
    position: relative;
    z-index: 1;
}
.sp-git .git-row.git-submit input{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #002349;
    color: #fff;
    display: inline-flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 9.438vw;
    height: 9.438vw;
    border: 0px;
    padding: 0.313vw;
    font-size: 0.875vw;
    line-height: 1.3;
    font-weight: 500;
    letter-spacing: 0.200em;
    text-transform: uppercase;
    transition: all ease .4s;
    -moz-transition: all ease .4s;
    -webkit-transition: all ease .4s;
}
.sp-git .git-row.git-submit input:hover{
    background: #e96035;
}
.spgit-vf{
	position: absolute;
    right: 8.375vw;
    bottom: 6.563vw;
    z-index: 2;
}
.spgit-vf a{
	display: inline-block;
	text-align: center;
	min-width: 13.438vw;
	background: #002349;
	color: #fff;
	font-size: 0.938vw;
	letter-spacing: 0.200em;
	font-weight: 500;
	text-transform: uppercase;
	max-height: 4.063vw;
    padding: 1.564vw 0;
    transition: all ease .4s;
    -moz-transition: all ease .4s;
    -webkit-transition: all ease .4s;
}
.spgit-vf a:hover{
	background: #e96035;
}
.sp-git .spgit-photo{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 54.438vw;
    pointer-events: none;
}
.sp-git .spgit-photo img{
    display: block;
    width: 100%;
    height: auto;
    pointer-events: auto;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    transition: all ease .4s;
    -moz-transition: all ease .4s;
    -webkit-transition: all ease .4s;
}
.sp-git .spgit-photo img:hover{
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}
.trigger-dd{
	display: none;
	padding: 0 0 30px;
}

.trigger-dd select{
	display: block;
    font-size: 17px;
    margin: 0 auto;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 10px 0;
    height: 40px;
    width: 100%;
    max-width: 400px;
}

.sp-inner .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    color: #ffffff;
}
.sp-inner .bs-searchbox input.form-control{
	color: #333333;
}

@media only screen and (max-width: 1366px) {
	.sp-forms .sp-input .field-year input {
	    max-width: 103px;
	}
}
@media only screen and (max-width: 1199px) {
	.sp-inner .sp-forms {
	    padding: 106px 25px 140px;
	}
	.sp-forms .form-single{
		max-width: 486px;
		margin: 0 auto;
	}
	.sp-forms #map-form.form-single{
		max-width: none;
	}
	.sp-forms .sp-input label,
	.sp-forms .sp-input input,
	.sp-forms .sp-input select{
		font-size: 14px;
		letter-spacing: 0.000em;
	}
	.sp-forms .sp-input .field-year input {
	    max-width: 73px;
	}
	.sp-inner .trigger-wrap {
	    font-size: 34px;
	    padding: 100px 0 0 78px;
	}
}
@media only screen and (max-width: 991px) {
	.sp-inner .trigger-wrap,
	.sp-git .spgit-photo,
	.sp-git .spgit-bg,
	.sp-git .spgit-title h2:before{
		display: none;
	}
	.sp-title .title-wrap.sec-title{
		justify-content: center;
	}
	.sp-inner .inner-content {
	    flex-flow: column-reverse wrap;
	    align-items: center;
	}
	.sp-inner .sp-forms{
		width: 100%;
	}
	.sp-inner .sp-triggers{
		width: 100%;
	}
	.sp-forms .form-row.quad > div,
	.sp-forms .form-row.tri > div,
	.sp-forms .form-row.dual > div {
		margin: 23px 0 0;
		width: 100%;
		max-width: none;
	}
	.sp-forms .form-row.quad > div:first-child,
	.sp-forms .form-row.tri > div:first-child,
	.sp-forms .form-row.dual > div:first-child{
		margin: 0 0 0;
	}
	.sp-forms .sp-input .field-year input {
	    max-width: 100px;
	}
	.sp-inner.map-active{
		padding: 0 0 0;
	}
	.sp-git{
	    padding: 30px 0;
	}
	.sp-git:before{
	    content:'';
	    display: block;
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    background: url(../../images/git-bg.jpg) left center no-repeat;
	    background-size: cover;
	}
	.sp-git .spgit-title {
	    position: relative;
	    top: 0;
	    left: 0;
	    z-index: 1;
	    padding: 0 15px;
	    justify-content: center;
	}
	.sp-git .spgit-title h2 {
	    font-size: 90px;
	    padding: 0 0 0 0;
	}
	.sp-git .spgit-phone {
	    text-align: center;
	}
	.sp-git .spgit-phone a {
	    font-size: 20px;
	}
	.sp-git .spgit-fillup{
	    position: relative;
	    z-index: 1;
	    padding: 0 15px;
	    top: 0;
	}
	.sp-git .spgit-form {
	    width: 100%;
	    margin: 20px auto 0;
	    padding: 30px 20px 50px;
	}
	.sp-git .spgit-form .wpcf7 form .wpcf7-response-output {
        max-width: none;
        /*margin: 0 0 16px auto;*/
        margin: 0 0 0 auto;
        font-size: 13px;
        padding: 5px;
        bottom: -36px;
        width: 100%;
    }
	.sp-git .spgit-form .wpcf7-not-valid-tip{
	    font-size: 10px;
	}
	.sp-git .spgit-form h3 {
	    font-size: 35px;
	}
	.sp-git .git-fields {
	    margin: 20px 0 0;
	}
	.sp-git .git-row.dual > div {
        width: 100%;
    }
	.sp-git .git-row.git-input input {
	    font-size: 15px;
	    height: 42px;
	}
	.sp-git .git-row.git-msg {
	    margin: 35px 0 0;
	}
	.sp-git .git-row.git-msg textarea {
	    font-size: 14px;
	    height: 72px;
	}
	.sp-git .git-row.git-submit {
	    margin: 50px 0 0 0;
	    display: flex;
	    flex-flow: column wrap;
	    align-items: center;
	    justify-content: center;
	}
	.sp-git .git-row.git-submit input {
	    max-width: 151px;
	    height: 151px;
	    padding: 5px;
	    font-size: 14px;
	}
	.spgit-vf {
	    position: relative;
	    right: 0;
	    bottom: 0;
	    z-index: 2;
	    text-align: center;
	    margin: 20px 0 0;
	}
	.spgit-vf a {
	    min-width: 215px;
	    font-size: 15px;
	    letter-spacing: 0.200em;
	    max-height: 65px;
	    padding: 25px 0;
	}
	.ip-banner canvas{
		min-height: 250px;
	}
	.trigger-dd{
		display: block;
	}
}
.bootstrap-select>.dropdown-toggle{
	-webkit-appearance: none;
	-moz-appearance: none;
	text-transform: uppercase;
	appearance: none;
	display: block;
	width: 100%;
	border: 0px;
	border-bottom: 1px solid #fff;
	background: url(../../images/search-properties/qs-dd.png) right center no-repeat;
	height: 50px;
	outline: 0;
	font-size: 15px;
	letter-spacing: 0.020em;
	font-weight: 500;
	border-radius:0;
	padding: 0;
}
@media only screen and (max-width: 767px) {
	.sp-title .title-wrap.sec-title h2 {
	    font-size: 115px;
	}
    .spfp-slide{
        margin: 0 auto;
        max-width: 300px;
    }
}
@media only screen and (max-width: 480px) {
	.sp-title .title-wrap.sec-title h2 {
	    font-size: 75px;
	}
	.sp-forms .sp-input label,
	.sp-forms .sp-input input,
	.sp-forms .sp-input select {
	    font-size: 13px;
	}
	.sp-forms .sp-input .field-year input {
	    max-width: 75px;
	}
	.sp-inner .sp-bttns {
	    flex-flow: column wrap;
	}
	.sp-inner .sp-bttns > div {
	    margin: 20px 0 0;
	}
    .sp-git:before {
        background: url(../../images/git-bg.jpg) left -200px center no-repeat !important;
        background-size: cover !important;
    }

    .sp-git .spgit-title h2 {
        font-size: 58px;
    }
}